﻿@charset "utf-8"; 

*, *:before, *:after {-webkit-box-sizing: border-box; box-sizing: border-box;}

#container{ overflow:hidden; }
.container{ width:100%; max-width:1200px; margin:0 auto; overflow:hidden;}

.MC_wrap1{position:relative; overflow:hidden; } 
.MC_wrap2{position:relative; width:100%; max-width:1300px; margin:-100px auto 0;} 
.MC_wrap2 .container{padding:50px 0;}
.MC_wrap3{position:relative; width:100%; max-width:1500px; margin:0 auto;} 
.MC_wrap3:before{ content:""; position:absolute; left:0; top:0; width:200%; height:100%; background:#edf8fa; border-radius:100px 0 0;}

.MC_box1{ position:relative; width:100%; height:560px; } /* 메인비주얼 */
.MC_box2{ position:relative; width:30%; height:200px; float:left; overflow:hidden; } /* 학급바로가기 */
.MC_box3{ position:relative; width:70%; height:200px; float:left; overflow:hidden;} /* 바로가기 */
.MC_box4{ position:relative; width:48%; height:340px; float:left; } /* 공지사항 */
.MC_box5{ position:relative; width:48%; height:340px; float:right; } /* 공지사항2 */
.MC_box6{ position:relative; width:100%; height:90px; float:left; margin:50px 0; } /* 오늘의식단 */
.MC_box7{ position:relative; width:350px; height:280px; float:left; } /* 팝업존 */
.MC_box8{ position:relative; width:calc(100% - 400px); height:280px; float:right; } /* 행사일정 */
.MC_box9{ position:relative; width:100%; float:left;} /* 포토갤러리 */


@media (max-width:1560px){
	.MC_wrap3{width:auto; max-width:100%; margin-left:20px; padding:0 20px;} 
	.MC_wrap3:before{width:100%; border-radius:40px 0 0;}
}

@media (max-width:1360px){

	.MC_wrap2{ max-width:100%; margin:-100px auto 0; padding:0 20px;} 
}

@media (max-width:1024px){
	.MC_wrap2{ padding:0 10px;} 
	.MC_wrap2 .container{padding:30px 0;}
	.MC_wrap3{margin-left:10px;} 

	.MC_box1{ height:auto; } /* 메인비주얼 */
	.MC_box8{ width:calc(100% - 370px); } /* 행사일정 */
}

@media (max-width:860px){   
	.MC_wrap2{margin:-50px auto 0;} 

	.MC_box2{ width:100%; height:auto; float:none;} /* 학급바로가기 */
	.MC_box3{ width:100%; height:auto; float:none;} /* 바로가기 */
	.MC_box4{ width:100%; float:none; } /* 공지사항 */
	.MC_box5{ width:100%; float:none; margin-top:30px;} /* 공지사항2 */
}

@media(max-width:768px){

	.MC_box6{ height:auto; float:none; margin:30px 0; } /* 오늘의식단 */
	.MC_box7{ width:100%; height:auto; float:none; } /* 팝업존 */
	.MC_box8{ width:100%; float:none; margin-top:30px; } /* 행사일정 */
}

@media (max-width:540px){   
	.MC_wrap2{margin:-30px auto 0;} 
}

